@charset "utf-8";

/*------------------------------ all ------------------------------*/
a:link, a:visited, a:hover, a:active, #shareSP li, #updateBtn {
	color:#603501;
	-webkit-transition:all 0.3s ease-in-out 0s;
	transition:all 0.3s ease-in-out 0s;
}
a:hover, #shareSP li:hover, #updateBtn:hover {
	filter: alpha(opacity=70);
	opacity:0.7;
}
#logo, #information, #mainTop, #lineupText, #lineupWrap {display:none;}
#logoSP img, #informationSP img, #mainTop img, #mainTopSP img, #update img, #lineup img, #lineupTextSP img, #lineupWrapSP {width:100%;}
/*------------------------------ content_SP ------------------------------*/
body {
	color:#603501;
	width: 100%;
	height: 100%;
	font-size:.9em;
	-webkit-background-image: url("../img/bg_side.png");background-image: url("../img/bg_side.png");
}
#content {
	margin:0 3%;
	background-color: #fff;
}
/*------------------------------ header_SP ------------------------------*/
#header {
	text-align:center;
}
#logo {
	margin: 0px auto;
}
/*------------------------------ main_SP ------------------------------*/
#main, #mainTop {
	margin: 0 auto;
}
#mainTopSP, #lineupWrapSP {
	margin: 0px auto;
	width: 89%;
}
#mainTopSP {
	padding-top: 5%;
}
#updateTitle, #lineupTitle {
	overflow: hidden;
	margin: 12% 0 4%;
}
#updateTitle img, #lineupTitle img {
	position: relative;
	width: 127%;
	left: -13.5%;
}
#updateWrap ul {
	padding: 1% 0 1% 18%;
	border-bottom: dotted 1px #d3ad7f;
}
#updateWrap li {
	line-height: 1.4em;
}
#updateWrap li:last-child {
	font-weight:bold;
	font-size: 1.1em;
}
#updateWrap li a:hover {
	text-decoration:underline;
}
#updateHidden {
	display:none;
}
#updateBtn {
	font-size: 1rem;
	margin: 5px auto;
	text-align: center;
	cursor: pointer;
}
#lineupTextSP {
	margin: 0 auto 7%;
	text-align:center;
}
#lineupTextSP p {
	margin-top:3%;
	font-size: .7em;
}

/*------------------------------ footer_SP ------------------------------*/
#footer {
	background: url("../img/top_mainfooter_sp.png") no-repeat bottom center scroll;
	-webkit-background-size: 100% auto;background-size: 100% auto;
	text-align:center;
	padding: 10% 0px 26%;
}
#shareSP li {
	display:inline-block;
	margin: 0px 2%;
	cursor:pointer;
}
#link li {margin:20px;}
#link li:first-child {margin-top: 30px;}
small {font-size:.5em;}
#pagetop {
	text-align: center;
	padding: 30px 0 0;
}
#pagetop img {
	height: 30px;
	width: auto;
}

@media screen and (min-width:769px) {
/*------------------------------ all_PC ------------------------------*/
	#logoSP, #informationSP, #mainTopSP, #lineupTextSP, #lineupWrapSP, li#LINE {display:none;}
	#logo, #information, #mainTop, #lineupText, #lineupWrap {display:block;}
/*------------------------------ content_PC ------------------------------*/
	body {
		background: url("../img/bg_pc.jpg") repeat-y top center scroll;
		font-size:13px;
	}
	#wrapper {
		width: 1000px;
		margin: 0 auto;
	}
	#content {
		margin:0 auto;
	}
/*------------------------------ header_PC ------------------------------*/
	#information {margin: 14px auto 0;}
/*------------------------------ main_PC ------------------------------*/
	#main {
		padding: 70px 0 0;
	}
	#mainTop {
		width: 852px;
	}
	#update, #lineup {
		width:870px;
		margin:0 auto;
	}
	#updateTitle, #lineupTitle {
		overflow:visible;
		margin: 84px 0px 22px;
	}
	#updateTitle img, #lineupTitle img {
		position:static;
		width:100%;
	}
	#updateWrap ul {
		font-size: 0px;
		margin-top: 10px;
		padding:0;
		border:none;
	}
	#updateWrap li {
		display:inline-block;
		font-size: 23px !important;
		vertical-align: top;
		line-height: normal;
	}
	#updateWrap li:first-child {
		width:155px;
		margin-left: 160px;
	}
	#lineupWrap {
		margin: 0 auto;
		width: 850px;
	}
	#updateWrap span {
		display: inline-block;
		padding-top: 8px;
	}
	#updateBtn {
		font-size: 20px;
	}
	#lineupText {
		margin: 0 auto 30px;
	}
	#lineupLeft {float:left;}
	#lineupRight {float:right;}
/*------------------------------ footer_PC ------------------------------*/
	#footer {
		background:none;
		padding: 25% 0 0;
		text-align:center;
		padding: 65px 0px 50px;
	}
	#share li, #link li {
		display:inline-block;
	}
	#share li {line-height: 0.7em;}
	#share li:first-child {width: 120px;}
	#link {padding: 35px 0px 40px;}
	#link li {
		margin:0 !important;
		border-left:solid 1px #9C9C9C;
		padding:0px 10px;
	}
	#link li:first-child {border:none;}
	small {font-size:12px;}
	#pagetop {padding: 50px 0 0;}
}
